Subject: bug#71595: error message improvement: "only absolute run-paths are allowed"

From: Karl Berry <[email-masked]>
Date: Sat, 29 Jun 2024 15:28:55 -0600

Hi Ileana,

    Appending the option/argument should be easy to add and better for all, 

Thanks. That's the important thing.

    but the extra spaces seem to be from bootstrap.

Wow. I wonder why there are two spaces there.
And where the third space is coming from.

    I do not have commit permissions for gnulib-modules/bootstrap, but
    I could do a pull request for this if you wanted.

Sure. Or might be easiest to just send the proposed change to
[email-masked].  They likely have some reason for the way things are.

Thanks again,
Karl